Function
label
Gets the label that is associated with this vertex descriptor.
label(g, v)
label(f,str,seqId)
Include Headers
seqan/graph_align.h
Parameters

g | An alignment graph. Types: Alignment Graph
v | A vertex descriptor. Types: VertexDescriptor
f | A fragment. Types: Fragment
str | The string set underlying the fragment.
seqId | The id of the sequence for which the label should be retrieved.

Return Values
An infix representing the sequence label.
Member of
Alignment Graph, Fragment
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:58